- Qt 5.15
- Qt SCXML
- C++ Classes
- EvaluatorInfo
- Qt 5.15.18 Reference Documentation

# EvaluatorInfo Struct

struct QScxmlExecutableContent::EvaluatorInfo

The EvaluatorInfo class represents a unit of executable content. More...

Header: | #include <EvaluatorInfo>
qmake: | QT += scxml
Since: | Qt 5.8

This struct was introduced in Qt 5.8.

- List of all members, including inherited members

## Public Variables

StringId | context
StringId | expr

## Detailed Description

## Member Variable Documentation

### StringId EvaluatorInfo::context

This variable holds the context for evaluating the expression

### StringId EvaluatorInfo::expr

This variable holds the expression to be evaluated